RubyGems Navigation menu

contextr 1.0.3

The goal is to equip Ruby with an API to allow context-oriented programming.

Gemfile
          gem 'contextr', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install contextr
  
  
  
  
  
  
  

Authors:

  • Gregor Schmidt

Owners:

Total downloads 17,117

For this version 1,904

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - December 2, 2009 (1.65 MB)
  2. 1.0.2 - April 27, 2008 (51 KB)
  3. 1.0.1 - April 23, 2008 (50.5 KB)
  4. 1.0.0 - March 29, 2008 (50.5 KB)
  5. 0.1.9 - November 29, 2007 (46.5 KB)
Show all versions (10 total)